# Process this file with autoconf to produce a pkg-config metadata file.

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/opendkim

Name: OpenDKIM Library
Description: Library for performing DKIM signing and verification
URL: http://opendkim.org
Version: 2.10.3
Libs: -L${libdir} -D_THREAD_SAFE -pthread -lopendkim
Libs.private: -lssl -lcrypto  -lresolv 
Cflags: -I${includedir} -D_THREAD_SAFE -pthread

